﻿@font-face {
  font-family: 'Heebo', sans-serif;
  src: url('Heebo-Regular.ttf') format('truetype'), url('Heebo-Black.ttf') format('truetype'), url('Heebo-Bold.ttf') format('truetype'), url('Heebo-ExtraBold.ttf') format('truetype'), url('Heebo-ExtraLight.ttf') format('truetype'), url('Heebo-Light.ttf') format('truetype'), url('Heebo-Medium.ttf') format('truetype'), url('Heebo-SemiBold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
#body {
  font-family: 'Heebo', Arial, sans-serif !important;
}
#body .sitewideNotification {
  background-color: red;
  color: white;
  font-size: 16px;
  text-align: center;
}